• Status: Solved
  • Priority: Medium
  • Security: Public
  • Views: 732
  • Last Modified:

problem installing oracle 11gR2 on linux 5

hi all

i am stucked causae of two packages i cant go further.
here is that packages.
# elfutils-libelf-devel-0.125-3.el5.i386.rpm
#rpm -ivh elfutils-libelf-devel-static-0.125-3.el5.i386.rpm

its showing me dependencies error something like this.
warning: elfutils-libelf-devel-static-0.125-3.el5.i386.rpm: Header V3 DSA signature: NOKEY, key ID 37017186
error: Failed dependencies:
elfutils-libelf-devel = 0.125-3.el5 is needed by

please help me out.
0
junior_in_oracle
Asked:
junior_in_oracle
1 Solution
 
unSpawnCommented:
Regardless of using rpm or Yum (= dependency resolution), the "best practice" way of installing packages from trusted local and remote repo's is to first install the repo's GnuPG signature by downloading it, then installing with 'rpm --import /path/to/filename'.  Alternatively with rpm you can use the "--nosignature" switch and with Yum the "--nogpgcheck" command-line switch to prohibit the package manager from checking the signature.
0
 
ewisineeCommented:
let me know your OS is it RHEL 5 ? also tell us know your update level. are following any installation guides ? if so please provide the files. are you using yum to resolve dependencies  ?
0
 
junior_in_oracleAuthor Commented:
thanks unSpawn
0
Question has a verified solution.

Are you are experiencing a similar issue? Get a personalized answer when you ask a related question.

Have a better answer? Share it in a comment.

Join & Write a Comment

Featured Post

Introducing Cloud Class® training courses

Tech changes fast. You can learn faster. That’s why we’re bringing professional training courses to Experts Exchange. With a subscription, you can access all the Cloud Class® courses to expand your education, prep for certifications, and get top-notch instructions.

Tackle projects and never again get stuck behind a technical roadblock.
Join Now